#DB2 Fault Monitor
#
# Starts fmcd

description "Fault Monitor is the DB2 database facility that monitors DB2 database manager instances, and restarting any instance that exits prematurely."
version "9.7.0.4"

start on runlevel [2345]
stop on runlevel [016]

console output
respawn
respawn limit 10 120

exec /opt/ibm/db2/V9.7/bin/db2fmcd
